Bug 751643 - Update needed
Summary: Update needed
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gdouros-symbola-fonts
Version: 15
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Robin Sonefors
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-06 23:49 UTC by rmhristev
Modified: 2012-03-08 21:26 UTC (History)
4 users (show)

Fixed In Version: gdouros-symbola-fonts-6.13-1.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-03-06 20:31:07 UTC
Type: ---


Attachments (Terms of Use)

Description rmhristev 2011-11-06 23:49:13 UTC
Please update the gdouros fonts.

Current symbola font is at version 6.13 and contains significant new additions.

Many thanks :)

Comment 1 Robin Sonefors 2011-11-07 22:46:03 UTC
Oh. Yeah. Thanks for pointing it out! I'll upload new versions during the week.

Comment 2 Petr Pisar 2012-02-13 10:32:58 UTC
Any progress? Perl SIG would like to see this update because of 

Comment 3 Petr Pisar 2012-02-13 10:34:00 UTC
Bugzilla does not understand <

Comment 4 Petr Pisar 2012-02-13 10:35:13 UTC
Hmm, Bugzilla removes anything after U+1F42A character.

Comment 5 John Gotts 2012-02-16 01:54:53 UTC
Package needs to be refreshed to add emoji from the latest release of the Unicode standard. Here are some real-world examples:

http://en.wikipedia.org/wiki/Heart_%28symbol%29

Comment 6 Petr Pisar 2012-02-28 16:22:15 UTC
Pushed as gdouros-symbola-fonts-6.13-1.fc18 into F18.

Comment 7 Fedora Update System 2012-02-28 16:32:26 UTC
gdouros-symbola-fonts-6.13-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/gdouros-symbola-fonts-6.13-1.fc17

Comment 8 Fedora Update System 2012-02-28 16:35:32 UTC
gdouros-symbola-fonts-6.13-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/gdouros-symbola-fonts-6.13-1.fc16

Comment 9 Fedora Update System 2012-02-28 16:36:15 UTC
gdouros-symbola-fonts-6.13-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gdouros-symbola-fonts-6.13-1.fc15

Comment 10 Fedora Update System 2012-02-28 20:40:00 UTC
Package gdouros-symbola-fonts-6.13-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gdouros-symbola-fonts-6.13-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-2609/gdouros-symbola-fonts-6.13-1.fc17
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2012-03-06 20:31:07 UTC
gdouros-symbola-fonts-6.13-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2012-03-08 21:24:42 UTC
gdouros-symbola-fonts-6.13-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2012-03-08 21:26:33 UTC
gdouros-symbola-fonts-6.13-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.